.visitantes {
    position: relative;
}

.scouter {
    position: fixed;
    right: 0;
}

.counter {
    position: absolute;
    right: 159px;
    top: 105px;
    color: green;
}

.goku-luta {
    width: 100%;
    position: absolute;
    bottom: 0; 
}

.goku-luta img {
    margin-left: 33%;
    width: 550px;
    height: 100%;
}

.upload {
    width: 30%;
    height: 300px;
    position:absolute;
    left:0;
    right:0;
    top:0; 
    bottom:0;
	margin:auto;	
	max-width:100%;
	max-height:100%;
    overflow:auto;
    font-family: GameBoy;
}

.upload form input{
    font-size: 10px;
}